<!-- navbar.xsl -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html"/>

    <xsl:template name="navbar">
    <header class="main-header">
        <nav class="navbar navbar-static-top" role="navigation">

            <div class="pull-left">
                <a href="/lavoisier"><img src="/resource/rsc/logo.svg" alt="Lavoisier"  style="width: 100px"/></a>

            </div>
            <div class="pull-left">
                <div style="font-variant-caps: all-petite-caps;font-weight: bolder;font-size: larger">Lavoisier</div>
                <div style="font-variant-caps: all-petite-caps;">Data Aggregation Framework</div>
            </div>
            <!-- Navbar Right Menu -->
            <div class="navbar-custom-menu navbar-collapse collapse">

                <ul class="nav navbar-nav">

                    <li><a href="/reload/views" target="_blank" class="btn btn-default" title="Reload Application" style="font-size:14px;margin:5px;color:mediumseagreen"
                           role="button">
                        <span class="glyphicon glyphicon-repeat" aria-hidden="true"> </span>
                    </a></li>

                    <li><a data-toggle="control-sidebar" href="#" style="font-size:14px;margin:5px;" class="btn btn-default"
                           role="button">
                        <span class="glyphicon glyphicon-info-sign" aria-hidden="true"> </span>
                    </a></li>

                    <li><a href="http://software.in2p3.fr/lavoisier" target="_blank" class="btn btn-default" title="Documentation" style="font-size:14px;margin:5px;"
                           role="button">
                        <span class="glyphicon glyphicon-book" aria-hidden="true"> </span>
                    </a></li>

                    <li><a  id="views" href="/lavoisier/views" class="btn btn-primary"
                            style="margin:3px;"  role="button">
                        <span class="glyphicon glyphicon-th" aria-hidden="true"> </span> VIEWS</a>
                    </li>

                    <li><a  id="status" href="/lavoisier/status" class="btn btn-primary"
                            style="margin:3px;"  role="button">
                        <span class="glyphicon glyphicon-flash" aria-hidden="true"> </span> STATUS</a>
                    </li>

                    <li ><a id="dependencies" href="/lavoisier/dependencies" style="margin:3px;" class="btn btn-primary"
                            role="button">
                        <span class="glyphicon glyphicon-link" aria-hidden="true"> </span> DEPENDENCIES</a>
                    </li>

                    <li ><a id="properties" href="/lavoisier/system-properties" class="btn btn-primary"
                            style="margin:3px;"  role="button">
                        <span class="glyphicon glyphicon-list" aria-hidden="true"> </span> PROPERTIES</a>
                    </li>

                    <li ><a id="logs" href="/lavoisier/logs" class="btn btn-primary"
                            style="margin:3px;"  role="button">
                        <span class="glyphicon glyphicon-pencil" aria-hidden="true"> </span> LOGS</a>
                    </li>

                </ul>

            </div>

        </nav>
        <aside id="sidebar" class="control-sidebar control-sidebar-active control-sidebar-light"></aside>

    </header>
    </xsl:template>
</xsl:stylesheet>